div.wrapper-legende {
	display:block;
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 2em;
	font-size: 12px;
}
.ho130-divider {
	margin: 1em 0 1.5em 0 !important;
	max-width: 600px;
	margin-left: auto !important;
	margin-right: auto !important;
}
div.h130-infog-textbox {
	max-width: 600px;
	margin: 1em auto 0 auto;
	padding: 10px;
}
div.h130-rel-textbox {
	max-width: 600px;
	margin: 1em auto 0 auto;
	background-color: #eeeeee;
	padding: 10px;
}
div.wrapper-infografik < p {
	margin-bottom: 10px !important;
	
}
.post-excerpt > h6 {
	margin-bottom: 12px;
}
.accordion {
    max-width: 600px;
    margin: 0 auto;
}
.accordion ul {
    list-style-type: none;
    padding-left: 0;
}
.accordion .su-spoiler-title {
    background-color: #cccccc;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.2;
}

.accordion.acc-1 .su-spoiler-title:before {
	content: url(https://www.horizonte-magazin.ch/wp-content/uploads/2021/08/Horizonte_Fairness_V3_6.png);
	padding-right: 20em;
}
.accordion.acc-2 .su-spoiler-title:before {
	content: url(http://www.horizonte-magazin.ch/wp-content/uploads/2021/08/Horizonte_Fairness_V3_5.png);
	padding-right: 20em;
}
.accordion.acc-3 .su-spoiler-title:before {
	content: url(http://www.horizonte-magazin.ch/wp-content/uploads/2021/08/Horizonte_Fairness_V3_4.png);
	padding-right: 20em;
}
.su-accordion.h130-custom-style img {
	float:left;
}
.h130-custom-style .h126-custom-style li {
    font-size: initial;
}